<ParticleSourceTemplate>
	
	<Emission>
		<Area Type="Box" Length="700" />
		<Rate Value="10" />
		<Particles Value="20" Blur="0" />
		<Velocity Value="50" Blur="0"/>
		<Direction Value="-50" Blur="0" />
		<Sound FileName="" />
	</Emission>
	
	<Particle>
		<Graphic FileName="flare.png" />
		<Color Value="CD7418" />
		<Size Min="60" Max="80" />
		<Raise Value="0" />
		<LifeTime Value="0" />
		<Transparency Min="0" Max="255" />
		<Fade Value="-128" />
		<Rotation Blur="0" />
		<BlendingMode Source="SrcAlpha" Destination="One" />
		<Acceleration X="0" Y="0" />
	</Particle>
	
</ParticleSourceTemplate>